h1 {
	font: bold 16px Georgia;
	color: #647fad;
	margin: 18px 0 15px 0 !important;
	padding: 0 0 7px 0 !important;
	border-bottom: 1px dashed #929292;
}
h1.home {
	font: bold 16px Georgia;
	color: #003e74 !important;
	margin: 18px 0 15px 0 !important;
	padding: 0 0 0 0 !important;
}
h2 {
	font: bold 16px Georgia;
	color: #647fad;
	margin: 10px 0 10px 20px;
}
h3 {
	font: bold 15px Georgia;
	color: #c3004a;
	margin: 18px 0 15px 0 !important;
	padding: 0 !important;
}
h4 {
	font: bold 14px Georgia;
	color: #c3004a;
	margin: 18px 0 15px 0 !important;
	padding: 0 !important;
}
h5 {
	color: #0784f1;
	font: normal 12px Georgia;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}
h6 {
	color: #666;
	font: normal 11px Verdana;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}